## r-cran-tsne 0.1

=== DESCRIPTION ===
Package: tsne
Type: Package
Title: T-Distributed Stochastic Neighbor Embedding for R (t-SNE)
Version: 0.1-3.1
Date: 2016-06-04
Author: Justin Donaldson <jdonaldson@gmail.com>
Maintainer: Justin Donaldson <jdonaldson@gmail.com>
Description: A "pure R" implementation of the t-SNE algorithm.
License: GPL
LazyLoad: yes
NeedsCompilation: no
URL: https://github.com/jdonaldson/rtsne/
BugReports: https://github.com/jdonaldson/rtsne/issues
Packaged: 2022-03-28 07:38:37 UTC; hornik
Repository: CRAN
Date/Publication: 2022-03-28 07:52:34 UTC

## r-cran-tsne 0.1-3

=== debian/changelog ===
r-cran-tsne (0.1-3-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 08:09:12 +0200

r-cran-tsne (0.1-3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 20:12:35 +0100

r-cran-tsne (0.1-3-1) unstable; urgency=medium

  * Initial release (closes: #934682)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:05:24 +0200

=== debian/control ===
Source: r-cran-tsne
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tsne
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tsne.git
Homepage: https://cran.r-project.org/package=tsne
Rules-Requires-Root: no

Package: r-cran-tsne
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: t-distributed stochastic neighbor embedding for R (t-SNE)
 A "pure R" implementation of the t-SNE algorithm.

## r-cran-tsne 0.1-3.1

=== debian/changelog ===
r-cran-tsne (0.1-3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:00:11 +0200

=== debian/control ===
Source: r-cran-tsne
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tsne
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tsne.git
Homepage: https://cran.r-project.org/package=tsne
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-tsne
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: t-distributed stochastic neighbor embedding for R (t-SNE)
 A "pure R" implementation of the t-SNE algorithm.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tsne_([-\d.]*)\.tar\.gz
